红警下载 | 补丁地图 | 攻略战术 | 红警秘籍 | 红警视频 | 红警图片 | 教程帮助 | 原创投稿 | 对战平台 | 红警大战 | 拳皇 | 我的世界 | 实况足球 | 侠盗飞车5 | 安卓游戏
您目前所在位置: 红警之家 > 帮助教程 >

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

时间:2018-05-12 09:17| 点击: 次 | 责任编辑:红警之家 | 来源:www.uc129.com

  《红色警戒2心灵终结》的运行需要NET4.0环境支持,但有很多xp系统的玩家发现,已经安装了NET4.0但仍然无法打开心灵终结,特别是最新的心灵终结3.3.3版本,以下为大家带来的就是XP系统已安装NET4.0仍无法玩心灵终结的解决方法。

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  首先,确认需要使用的Net framework的版本。
  查看自己电脑里安装NET Framework详细版本号。XP系统屏幕左下角“开始”-“运行”,输入%systemroot%\Microsoft.NET\Framework 确定后,弹出文件夹,看到一堆v开头的文件夹,就是已经安装Net的详细版本号,我电脑安装4.0的详细版本是v4.0.30319,都是4.0的但后面详细的版本号可能不一样,记住这个文夹的名字下面要用。

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  关键-建配置文件。在您运行心灵终结3.3所在的文件夹里,点鼠标右键新建一个文本文档,双击打开,复制下面代码粘帖到文档中
  <configuration>
  <startup>
  <supportedRuntime version="v4.0.30319" />
  </startup>
  </configuration>

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  为跟您对应NET详细版本号(也就是第三行的那段)。
  然后点“文件”-“另存为”另存对话框中红框里的文件名改为MentalOmegaClient.exe.config.txt

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  最后一步

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  然后就变成了这样

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  之后就打开你的心灵终结畅快的开玩吧!

XP系统已安装NET4.0仍无法玩心灵终结的解决方法

  by-2211799939

本类TOP10
最新内容